.closureIcon {
    display: flex;
    justify-content: end;
    
}

.closureIcon > img {
    border-radius: 10px;
    box-shadow: 1px 1px 3.5px 0 rgba(26, 29, 29, 0.35);
}

.closureIcon:hover > img {
    border-radius: 10px;
    background-image: linear-gradient(60deg, #e85475 10%, #d48444 50%, #efcb0a 100%);
    box-shadow: 1px 1px 3.5px 0 rgba(26, 29, 29, 0.35);
}